/**
 * Window definitions
 *
 * Define the formatting for different styles of window boxes
 * These windows are usually implemented in following format:
 *	<div class="glass_window">
 *		<div class="window_noclient">
 *			Title of the Window
 *			<div class="window_noclient_controlbox">Scroll Buttons</div>
 *			<div class="window_noclient_centerbox">Centered Buttons</div>
 *		</div>
 *		<div class="window_border"><div class="window_client">Window Content</div></div>
 *	</div>
 * The glass_window has a glassed blue theme, tools_window is brown and has a notch in the top-right
 */
.default_window	{ margin:10px 10px 32px 10px; color:#333; }
.frameset_window	{ margin:10px 10px 32px 10px; color:#333; }
.grey_window	{ margin:8px; padding:2px; background:#eee; border:1px solid #ccc; border-radius:10px; }

.window_noclient				{ position:relative; height:17px; padding:4px 8px; font-size:12px; font-weight:bold; text-align:left; }
.window_noclient a				{ color:#fff; }
.window_noclient a:hover		{ text-decoration:underline; }

.default_window .window_noclient	{ background:#fff; color:#333; height:auto; padding:4px 0px 5px 0px; font-size:11px; text-transform:uppercase; }
.grey_window .window_noclient	{ background:#f7f7f7; color:#000; font-weight:bold; text-align:center; height:auto; border-radius:10px; }
.frameset_window .window_noclient	{ background:transparent; color:#333; height:auto; padding:4px 0px 5px 0px; font-size:11px; text-transform:uppercase; }

.window_noclient_title			{ position:absolute; left:15px; top:4px; }
.window_noclient_controlbox		{ position:absolute; right:12px; top:2px; }
.window_noclient_centerbox		{ position:absolute; top:2px; width:100%; text-align:center; }

.default_window .window_noclient_title	{ position:static; }
.frameset_window .window_noclient_title	{ position:relative; left:0; top:0; }
.grey_window .window_noclient_title	{ font-weight:bold; text-align:center; position:relative; left:0; top:0; }

.default_window .window_noclient_controlbox	{ top:4px; right:5px; }
.frameset_window .window_noclient_controlbox	{ top:4px; right:5px; }

.default_window .window_noclient a	{ color:#459; font-weight:normal; text-decoration:none; }
.default_window .window_noclient a:hover	{ text-decoration:underline; }

.window_client					{ background:#fff; color:#000; padding:8px; }

.default_window .window_client	{ padding:10px 5px 0 5px; background:#fff; color:#333; border-top:3px solid #aaa; }
.frameset_window .window_client	{ background:#f7f7f7; color:#000; padding:10px 20px 20px; border:1px solid #ccc; border-top:3px solid #aaa; }
.grey_window .window_client	{ background:#f7f7f7; color:#000; border-radius:10px; }
